<div class="egyseg">
    <% if (typeof tokenObj === 'undefined') { %>
        <p class="szoveg">Bizonyos műveletekhez bejelentkezésre van szükség.</p>
    <% } else { %>
        <p>Bejelentkezett felhasználó neve: <span class="nev" ><%= tokenObj.nev %></span>, valamint  felhasználóneve: <span class="nev" ><%= tokenObj.felhasznaloNev %></span></p>
    <% } %>
    <table>
        <tr>
        <% if (typeof tokenObj === 'undefined') { %>
            <td>
            <form method="POST" action="bejelentkezes" enctype="multipart/form-data">
                <input type="submit" value="Bejelentkezés" class="button">
            </form>
            </td>
            <td>
            <form method="GET" action="regisztracio" enctype="multipart/form-data">
                <input type="submit" value="Regisztráció" class="button">
            </form>
            </td>
        <% } else { %>
            <td>
            <form method="POST" action="/authentication/kijelentkezes" enctype="multipart/form-data">
                <input type="submit" value="Kilépés" class="button">
            </form>
            </td>
        <% if (tokenObj.jogosultsag === 0) { %>
            <td>
            <form method="GET" action="/regisztracioElfogadasa" enctype="multipart/form-data">
                <input type="submit" value="Regisztrációk engedélyezése" class="button">
            </form>
            </td>
            <td>
            <form method="GET" action="/adminFelhasznalok" enctype="multipart/form-data">
                <input type="submit" value="Felhasználók karbantartása" class="button">
            </form>
            </td>
            <td>
            <form method="GET" action="/adminFoglalasok" enctype="multipart/form-data">
                <input type="submit" value="Foglalasok karbantartása" class="button">
            </form>
            </td>
        <% } else { %>
            <td>
            <form method="GET" action="/adatokModositasa" enctype="multipart/form-data">
                <input type="submit" value="Adatok módosítása" class="button">
            </form>
            </td>
        <% } %>
        <% } %>
        <td>
        <form method="GET" action="/" enctype="multipart/form-data">
            <input type="submit" value="Vissza a főoldalra" class="button">
        </form>
        </td>
        </tr>
    </table>
</div>